To Our Shareholders
Usually we begin our Letter to Shareholders with a recap of last years earnings, but this year
all business including Leucadias plays second fiddle to the sad state of our body politic or more
simply put the mess in Washington. It is true that unemployment is down and the economy is
showing signs of a pickup, but the recovery is fragile and we think quite prone to relapse back
into recession. The recovery seems more beholden to money printing by the Federal Reserve
than to a growing strength in the underlying economy. It is ironic that the financial shenanigans1
that begat the financial crisis in the first place are being treated and ostensibly cured by financial
shenanigans of our own government. Our national debt has gone up two and a half times in
twelve years and government expenditures are now consuming 25% of GDP, up from a more
normal 20%. All of the above is not sustainable and when interest rates get back to normal
well be the headline, not Greece. Without fixing our fiscal infrastructure high inflation seems
inevitable. One of us loves GLD2 the other farmland.
In the face of this compounding wall of debt further tax cuts seem as absurd as the dream of
cutting in one year annual government spending by $500 billion. And any plan that doesnt
attack entitlements is not a plan. One of us leans to the right and the other to the left, but we are
sure we could agree on an imperfect compromise solution to our fiscal mess. Like children on
the playground, no one gets their way all the time.
Democrats and Republicans in Washington remind us of the days of the Cold War when
Mutual Assured Destruction3 resulted in a stalemate between Russia and the U.S. In this new
cold war between Democrats and Republicans we are the hostages to the stalemate. Last year
we recommended the Simpson-Bowles Commission report as a start on a path to getting our
economy back in balance. We do so again. And now to the numbers.
As you can see from the following chart, Leucadias stock price and book value have recovered
from the trough of the Great Recession, but the stock price has a way to go to get back to the
frothiness before the deluge.

Two of our holdings, Jefferies Group, Inc. and Mueller Industries, Inc., are accounted for in
the P&L using the public market price of their stock, which is called the fair value option.4
In 2011, Jefferies stock price had a brush with death causing most of the $612.4 million loss
in Associated company income above. Since then Jefferies stock has recovered nicely.
Corporate income and expense, net includes a big gain of $628.2 million from the sale of
Fortescue Metals Group Ltd stock and payments to us on our Fortescue royalty note. Certain
of our assets, mostly Fortescue and Inmet Mining Corporation shares, are marked to market
through an account in shareholders equity called Other comprehensive income and when
sold come out of that account and run through the P&L before returning back to shareholders
equity in a different account called Retained earnings. So a Fortescue sale gain in the P&L
does not increase equity since it also is a decrease in equity as part of the item Change in
unrealized gains on available for sale securities. Seems wacky to us, but that is how it is. Call
our CFO, Joe Orlando, (212) 460-1932 for further explanation.
Thankfully the accounting Pharaohs have been silent and we can almost skip a discussion of
the appearing, disappearing, reappearing Deferred Tax Asset. The asset increased by $430.3
million, not because we have more net operating loss carryforwards, but because our unrealized
gains went down. Whatever the number is we remind readers it is not cash, but rather future
taxes we hope not to pay. We are keeping our fingers crossed that this accounting minutiae has
been laid to rest, but we wont count on it.
In summary last year was a pretty good one. We harvested some gains on our Fortescue stock
and we like our holdings of Jefferies, Inmet and Mueller and expect they will do well if the
economy continues on its recovery. On the following pages we will get into the details of a new
business and our investments and other businesses and at the end make a few more comments
on the future outlook for both the economy and Leucadia.
National Beef
On December 30, 2011, we welcomed the newest addition to the Leucadia family of companies
 National Beef Packing. We paid $867.9 million for 79% of the company. National Beef
holds a 14% share of the U.S.-fed beef market and processes more than 3.7 million head of
cattle per year  that translates into 5 billion pounds of live cattle! In National Beefs last fiscal
year ended August 2011, it produced $6.8 billion of revenues and $273.4 million of operating
cash flow.
The other members of the partnership that owns National Beef are the previous owners  U.S.
Premium Beef (USPB), NBPCo Holdings (NBPCo) and Tim Klein, National Beefs
CEO. USPB is an organization comprised of cattle producers and is a major supplier of high
quality cattle (mostly Angus) to National Beef and retains a 15% interest. Steve Hunt, CEO
of USPB, will remain on National Beefs Board and we are grateful for his advice. NBPCo is

both a customer and a supplier to National Beef and retains a 5% ownership. Tim also invested
alongside Leucadia and owns about 1% of National Beef.
National Beef has five primary operating areas:
 Beef Processing - This segment consists of 3 facilities: Dodge City, Kansas, Liberal,
Kansas and Brawley, California. The Dodge City and Liberal plants each have the
capacity to process 6,000 head of cattle per day. They are situated in the heart of beef
cattle country and are among the largest and most efficient plants in the industry. The
plant in Brawley can process 2,000 head of cattle per day and is one of the newest plants
in the country. It is well situated to serve the major population centers in the
Southwestern U.S. and key export markets.
 Case Ready - The case ready segment further processes and packages primal cuts
(think 70 lb. chunks of beef) into shelf ready products for large retail customers. Case
ready products allow retailers to eliminate in-house butchers and decrease the likelihood
of food-borne illness. Upon delivery case ready products are placed directly on the
retailers shelf. National Beef operates two case ready facilities: one in Hummels Wharf,
Pennsylvania and the other in Moultrie, Georgia. We believe we are at the beginning
of an industry trend toward case ready and this is and will be a rare win-win-win 
good for the consumers, the retailers and the owners of National Beef.
 Hide Tanning - The tannery is located in St. Joseph, Missouri and is in the process
of becoming a state-of-the-art wet blue processing plant. The facility is halfway through
a complete renovation and will soon have the ability to process 30,000 of our own hides
per week. By the end of 2013, that production should double. The plant takes cattle hides
and processes them to create high quality wet blue leather. Wet blue leather is then
sold to finish leather tanneries that prepare the leather for use in products such as
automotive interiors, handbags, shoes, furniture and accessories. We think this is a real
growth opportunity.
 Kansas City Steak - National Beef owns 75% of the Kansas City Steak Company,
with the founding family owning the other 25%. Kansas City Steak sells high quality
portioned beef directly to consumers through QVC, online and via catalog sales. The
company also sells directly to restaurant groups and through retail channels. If you arent
familiar with Kansas City Steak, please visit its website (www.kansascitysteaks.com)
and order the best beef in the industry. We recommend the 16 ounce bone-in Kansas
City strip  our personal testing has concluded that it goes very well with a bottle of one
of our Napa Valley Cabernets, Sonoma Zinfandels or Oregon Pinots.
 Trucking - National Beef also owns a trucking business called National Carriers.
National Carriers delivers refrigerated products for National Beef and a variety
of other customers. It also transports live cattle from feed yards to National Beef
processing plants.

National Beefs value-added products command premium prices and meet customer product
specifications based on quality, trim, weight, size, breed and other factors. Value-added
programs provide higher margins and improve customer acquisition and retention. National
Beefs unique cattle supply relationship with USPB provides a solid foundation for its valueadded
programs.
As our faithful investors know well, we have long watched and commented on global
commodity consumption patterns. We continue to believe that as citizens of historically poor
countries get richer they will demand higher quality items  and more of them. We believe this
thesis is applicable to global protein consumption. While protein production and consumption
in the U.S. is a mature market and is not growing, global protein consumption is growing at an
astounding rate. U.S. beef exports were up over 22% in 2011 vs. 2010. This is an impressive
number, made even more so by the fact that the U.S. is not allowed to export beef directly to
China  not yet, anyway.
For a variety of reasons, the U.S. grows the highest-quality beef cattle in the world, especially
of the Angus variety. People across the globe have an ever-growing desire to consume high
quality U.S. beef and we will do all that we can to make that possible.
There has been much ado in the press recently about Lean Finely Textured Beef (LFTB)
which is used to increase the proportion of lean (vs. fat) in ground beef. National Beef does not
produce LFTB, but purchases and adds it to some of our ground beef products. We agree
with the United States Department of Agriculture that it is a safe, nutritious and affordable
product. At this time, we do not foresee the LFTB issue having a significant impact on
National Beefs business.
This is a commodity industry with lots of moving parts not moving necessarily in the same
direction and therefore we anticipate some periods of wild volatility. However, volatility is
frequently the boon companion to profitability and as we have remarked for 33 years, we will
stay focused on creating wealth over the long term for our shareholders while the pundits of
Wall Street continue to squawk over quarterly earnings, p/e multiples and investor calls.
We would not have made this investment were it not for our belief that we have the best
management team. Tim and his management team are widely regarded as the best operators in
the industry and we have confidence that these seasoned beef executives will guide National
Beef through the inevitable rough patches.
In October the number of people on the globe reached 7 billion and is expanding exponentially.
Humans need protein, we have it!
Berkadia Commercial Mortgage LLC
Berkadia Commercial Mortgage, a 50/50 joint venture with Berkshire Hathaway, is one of
the largest non-bank owned commercial mortgage servicers and commercial mortgage loan
originators in the country. We compete with several large commercial mortgage banks and
brokers. For a detailed description of the business, we refer you to our 2010 letter, for which
this serves as an update.

Berkadia was originally capitalized in December 2009 with $434.3 million of partners equity,
$217.2 million of which was ours. Through December 2011, we have received dividends
totaling $84.6 million. Even better, both cash flow and dividends grew in 2011 over 2010.
The real estate financing market remains depressed with the commercial mortgage backed
security market in prolonged intensive care, the primary reason that Berkadias book of
Mortgage Servicing Rights (MSRs)5 continues to shrink. From 2010 to 2011, the portfolio
principal balance shrunk from $214 billion to $190 billion.
We are not alarmed by this contraction for three reasons. First, we expected it and priced the
deal accordingly. Second, we restructured the company to hopefully become the lowest cost
servicing provider in the industry. Finally, Berkadias national network of originators are
beginning to refuel the servicing engine, albeit slowly.
When Berkadia originates commercial loans for sale to investors, we typically retain the
servicing rights. In 2011, Berkadia originated $5.2 billion of multifamily and commercial loans,
up from $4.6 billion in 2010. The majority of these loans were multifamily loans sold to Fannie
Mae, Freddie Mac, Ginnie Mae or the Federal Housing Administration, with Berkadia retaining
the servicing rights. The more loans Berkadia can originate, the faster it will stabilize the
servicing portfolio and the better the return on our investment.
Making money from a slowly melting ice cube is hard work and the success to date is a
testament to the work of Hugh Frater and his team. When Hugh presented a budget for 2012
with an increase in both MSRs and dividends, we did not argue. Go team!
Inmet Mining Corporation
We remain Inmets (TSX: IMN) largest individual shareholder with 11,042,413 shares
representing just under 16% of the total outstanding shares. During last year Inmet announced
and then terminated a merger of equals with Lundin Mining, completed a private placement
with Temasek Holdings for C$500,000,000, progressed with basic engineering for its Cobre
Panama project and successfully ramped up production at the Cobre Las Cruces project in
Spain, which is now running at 80% to 90% of design capacity.
In addition, Inmet recently passed a major milestone with the receipt and approval of the
Environmental and Social Impact Assessment by the government of Panama for its Cobre
Panama project. This approval is a critical step for the development of Inmets large coppergold
deposit in Panama. As announced last month, a Korean consortium exercised options
to acquire a 20% interest in the Cobre Panama project. Because of the size, scope and cost
associated with this mega project, Inmet may seek one or more additional partners.
Given what we see for long term copper supply and demand we remain bullish on copper.
Though Inmet is financially robust with just over C$1.7 billion of cash and investments,
virtually no debt and very strong cash flow, we think their consideration of additional partners
is prudent.

Fortescue Metals Group
In August 2006, we invested $400 million in Fortescue Metals Group (ASX: FMG). We
received 264 million shares of Fortescue common stock and a $100 million 13-year unsecured
note that receives 4% of the revenues from certain mine sites, net of government royalties.
A year later we invested another $44.2 million for approximately 14 million additional shares.
With our original equity infusion in hand, Fortescue managed to raise $2.1 billion of senior debt
that was used to develop its first mine, 260 kilometers of railway and a port large enough to
ship 40 million metric tonnes of iron ore per annum (mtpa).
Fortescue shipped its first ore in May 2008 and has since expanded its infrastructure to mine,
rail and ship 55 mtpa. In 2011, Fortescue shipped a total of 46.5 million metric tonnes for $6.2
billion in revenue and in the fourth quarter shipped ore at a run rate of 57.7 mtpa. Fortescue has
announced plans to expand further to 155 mtpa, of which 90 mtpa will come from the mines
tied to our note. We are optimistic that they will realize their expansion targets in the coming
year. The credit for Fortescues amazing success goes to its dynamic leader Andrew Forrest and
his focused and energetic team.
In 2011, we sold 117.4 million shares of FMG for $732.2 million. We also earned $193 million
(net of Australian withholding taxes) in royalty payments under the note. In the first quarter
of 2012, we sold an additional 100 million shares for $506.5 million. Adding up dividends
and stock sales and royalty payments, we have harvested to date $1.796 billion and we still
own 30,586,000 shares of Fortescue with a market value at this writing of $186.4 million and
there remains about seven years until the royalty note matures. With more yet to come, this has
already been a succulent investment.
In August 2010, Fortescue informed us that it believes it has the right to issue additional royalty
notes, thereby diluting our interest. We were not only surprised and dismayed to learn this, but
profoundly disappointed and litigation resulted. To avoid agitating our Australian lawyers we
will avoid commenting further on the matter and instead offer the following vetted paragraph
from page 22 of our 10-K:
On September 1, 2010, the Company filed a Writ of Summons against Fortescue, FMG
and Fortescues then Chief Executive Officer in the Supreme Court of Western Australia.
The Writ of Summons seeks, among other things, an injunction restraining the issuance
of any additional notes identical to the FMG Note and damages. If the litigation is
ultimately determined adversely to the Company and additional notes are issued, the
Companys future cash flows from the FMG Note and future results of operations would
be significantly and adversely affected to the extent of the dilution resulting from the
issuance of such additional notes.
The lawsuit is working its way through the Australian court system. Should we win, Fortescue
would be prohibited from issuing more royalty notes and we would expect to receive most
of our costs paid for by the defendant. We believe we are in good hands with our Australian
lawyers and look forward to prevailing.

Jefferies Group, Inc.
Jefferies (NYSE: JEF) is a full-service investment bank and institutional securities firm.
Jefferies offers its customers capital markets executions, mergers and acquisitions, restructuring
and other advisory services. They have 30 offices in 11 countries.
As of December 31, 2011, Leucadia owns 58,006,024 Jefferies common shares, approximately
29% of all shares outstanding, for a total investment of $980.1 million. At year end, Leucadia
carried Jefferies on its books at fair value of $797.6 million. The undersigned are both members
of its board of directors.
In early November, our investment in Jefferies almost disappeared! In the aftermath of the
MF Global bankruptcy, Jefferies was falsely accused of having a similarly illiquid and risky
balance sheet. This coincided with a panic in the European Sovereign Debt markets and
opportunistic and we believe coordinated short sellers pounded the stock. Rich Handler, Brian
Friedman and management responded swiftly with what we expected, honesty and transparency.
The Bears were bloodied and beaten back. We are proud of our ownership and association with
Jefferies and believe their response was their finest hour. Jefferies enjoys a great deal of good
will in its middle market and we are grateful to its clients and customers who stood by them.
We look forward to management continuing to serve clients and create value for shareholders.
Premier Entertainment
The Hard Rock Hotel & Casino is located in Biloxi, Mississippi and includes an eleven story
hotel with 325 rooms and suites and an entertainment venue with capacity for approximately
2,000 persons. We acquired this property in the wake of Hurricane Katrina and are thankful
another year has passed with no major hurricanes. Beginning again in June, we will be scanning
the horizon for pending storms in the Gulf.
Another year, another record performance! Despite a small drop in gaming in Biloxi in 2011,
Hard Rocks gaming revenues grew by 3% - representing an increase in market share from
12.1% to 12.5%. The revenue growth kept operating cash flows above $26 million for the
second year in a row. We may see continued incremental growth from here, but any major
performance improvements will come from either market growth or an expansion in the number
of our hotel rooms, an evaluation of which is currently underway.
Each time we think they have reached their limits, Duncan McKenzie, Todd Raziano and
their team produce a winning hand, dedicated to providing a superior customer experience 
a challenging task that has no finish line.
If you are looking for a fantastic gaming vacation or find yourself in the Biloxi area,
please visit the Hard Rock Hotel & Casino. You can find the entertainment schedule at
www.hardrockbiloxi.com.

Keen Energy Services
In 2006, we met the owners of a small land-based oil and gas drilling operation based in
Stillwater, Oklahoma. Many of their rigs were old, small and had limited application.
On a hunch that gas drilling activities would rise, these wildcatters ordered (without means to
pay) 18 new, modern, high-horsepower rigs capable of directional drilling to find oil or shale
gas. We smelled opportunity and jumped into the breach. A series of rig acquisitions and our
partners unforeseen liquidity problems culminated in 2009 with a buyout of our partners
remaining interests. We changed the name from Goober Drilling to Keen Energy Services.
When we acquired Keen in 2006, industry experts were decrying the end of natural gas supplies
in the U.S. The smart money was chasing down means to import natural gas. Since that time,
the Shale Revolution has turned the natural gas market upside down as a projected gas
shortage has turned into a seemingly endless supply. This boom in supply has caused natural
gas prices to plummet to record low levels, while the price of oil remains at stubbornly high
levels. Time will tell whether shale gas is as plentiful as advertised.
Fortunately for our shareholders, Keens rigs are equally suited to drilling for oil or gas. Keen
management has adroitly followed the customers and money, transitioning their rigs from 36%
drilling for oil in 2010 to 60% in 2011. During that period, total rig utilization improved from
56% to 75% and dayrates increased, with the end result of operating cash flows more than
doubling from 2010.
While we enjoy the success of 2011, we ready ourselves for the inevitable downturn in the
cycle. The immense operating leverage that comes through ownership of these fixed assets
prints money in good times, but burns it in bad. As always, we appreciate the efforts and
thoughtful diligence of Ed Jacob and Mardi de Verges in maneuvering Keen through the
unpredictable waters of the oil and gas industry.
Crimson Wine Group
In our 2009 letter, we stated we have streamlined our operationsnow we need more
volume. And again last year, We need more volume to make our goal of consistent, yearly
cash flows a reality. We are happy to report that on May 31, 2011, we put our money where
our mouths were with the acquisition of Seghesio Family Vineyards. Seghesio was established
by Edoardo Seghesio in 1895 as California Bonded Winery #56 and was one of a few out
of 3,000 wineries to survive Prohibition. During the following century Edoardo and his
descendants collected 299 prime Zinfandel growing acres in the Alexander and Russian River
Valleys of Sonoma County, California.
On several fronts, the addition of Seghesio is a game changer. With annual sales of over
100,000 9-liter equivalent cases, Seghesio increases the annual volume of our Crimson Wine
Group by nearly 70%. This additional volume provides Crimson with the scale and market
power to improve margins and bring cash to the bottom line. Seghesios leading category
Zinfandels perfectly complement Crimsons Pine Ridge, Archery Summit and Chamisal
portfolios, offering customers a one-stop shop for premium American wines. In seven of the
last 11 years, Seghesio has produced one of the Wine Spectators top 100 wines, including

Seghesios 2009 Home Ranch which was ranked #12 this year (95 points) and  sorry 
is already sold out. The best way to ensure access to the 2010 vintages is to quickly join
Seghesios wine club at www.seghesio.com. Dont wait, do it now!
A special thanks to Pete, Ted and the rest of the Seghesio family for entrusting us with your
jewel. We look forward to working with you on many vintages to come.
While we are certainly excited about our latest addition, Crimsons other wineries continue to
grow. In 2011, Crimson sold 212,000 cases, including some from Seghesio for part of the year.
Highlights from the other wineries include:
 Pine Ridge Vineyards (188 acres) in Napa Valley, California - While luxury-priced
wines continue to sail into the headwind of a difficult economy, two non-estate brands
produced by Pine Ridge are thriving. Demand continues to exceed our ability to produce
Pine Ridge Chenin Blanc Viognier. Despite producing 26,000 more cases in 2011 than
in 2010, we didnt have enough! The ForeFront brand was launched in 2009 as wines
that over deliver on quality at their price. ForeFront sales continued to grow in 2011.
 Archery Summit (120 acres) in Willamette Valley, Oregon - A bevy of 90+ scores from
Wine Spectator and Wine Advocate were awarded to our 2009 vintages, including 93s
for our Red Hills, Looney, Arcus and Estate vineyard wines. Most of these tasty wines
are only available to members of the Archery Summit wine club.
 Chamisal Vineyards (97 acres) in Edna Valley, California - Since acquiring Chamisal
in 2008, 1,000 new customers have joined the wine club. Boosted by critical praise,
Chamisals Stainless Chardonnay is experiencing significant growth.
Despite these positive prospects, we experienced a significant setback in our Washington
vineyards. Mother Nature reminded us again of the risks involved in this business. In 2005, we
purchased 611 acres in the Horse Heaven Hills of Washingtons Columbia Valley. We chose
this location because it is known to produce magnificent wine and importantly, our neighbors
had not experienced a freeze event since 1973. In 2007, we planted 87 acres of vineyards that
were thriving until November 24, 2010, when temperatures dipped to -7F for ninety minutes.
While we held out hope the vines could be saved, the prudent thing proved to be to prune them
to ground and to essentially start over. We are told that the 2012 crop will be back to roughly
75% of a full crop  unless there is another freeze.
Good management is essential to our success in the wine business. Fortunately, we have just
that in the team led by Erle Martin and Pat DeLong.
We again remind you that Leucadia shareholders receive a 20% discount via the honor system
at any of our four on-site tasting rooms and online at www.crimsonwineboutique.com (Coupon
Code Leucadia). In person and online you will be able to find many delicious and acclaimed
limited production wines unavailable through mass distribution channels. Or, even better, let
us help you explore the portfolio by joining one of our wine clubs6  we can ship direct to 40

states. As always we remind you that wine is food and fosters good times and memories with
family and friends. Enjoy a glass (or two) with your loved ones soon.
Idaho Timber
When we acquired Idaho Timber in 2005, we knew that earnings would be directly correlated
to the cycles of the U.S. housing market; however, we did not anticipate that the down cycle
would be this severe or last this long. As the housing market lagged again in 2011, pre-tax
earnings fell into negative territory, although operating cash flows were slightly positive.
Idaho Timber has three primary business lines: remanufacturing of dimension lumber, valueadded
processing of home center boards and related items for large retailers, and primary
sawmill production of radius-edge, southern pine decking and other specialty products. Each of
these business lines is dependent on general construction and home improvement. Profitability
in the remanufacturing business is highly dependent on the spread between prices of low-grade
and high-grade lumber, which has narrowed due to increased Asian consumption of low-grade
lumber and lower overall lumber production. Weakness in the remanufacturing division drove
the poor financial results in 2011.
Unlike many of its less fortunate peers, Idaho Timber has weathered the storm caused by the
housing market. We recognize that this is not by chance, but due to the tireless efforts of our
CEO, Ted Ellis, and his team.
We have often been successful with investments in out-of-favor businesses and industries
which we hope to continue with Idaho Timber. In the meantime, we search for new business
opportunities and additional acquisitions in this troubled industry.
Conwed Plastics
Conwed Plastics manufactures and markets lightweight plastic netting for a variety of purposes
and is a market leader in the sale of products used in carpet cushion, turf reinforcement, erosion
control and packaging. Conwed has manufacturing operations in Minneapolis, Minnesota;
Athens, Georgia; Roanoke, Virginia; Chicago, Illinois; and Genk, Belgium, and its products
are sold throughout the world. In 2011, Conwed ended its four year experiment in Guadalajara,
Mexico, bringing the jobs back to the U.S. Every little bit helps!
As more than half of Conweds business is exposed to the housing market, revenues in 2011
were relatively flat from 2010. Pre-tax earnings, however, declined by 33% as the price of
polypropylene resin, the primary component of Conweds products, rose dramatically and
remained elevated throughout the year.
Having owned Conwed for 27 years and through several economic cycles, our attitude is that
This too shall pass. The Company has a well-earned reputation for producing high quality
products in a niche market and it is a successful, durable investment. Over the years Leucadia
has received a compounded return on invested capital of over 20%.

In 2011, Conwed brought on a new CEO but an old friend, Chris Hatzenbuhler. For the past 11
years, Chris had been Conweds CFO. He has a deep knowledge of the business, a contagious
passion for the products and a genuine concern for the employees. Chris is returning Conwed to
its roots of focusing on customer-driven product innovation. If you should find yourself in need
of an extruded and oriented polypropylene product, contact Chris at (612) 623-2511. He and his
team will customize a solution for you!
Sangart
Sangart is developing a portfolio of biopharmaceutical products designed to enhance the
oxygenation of oxygen deprived tissues through targeted oxygen delivery. We made our
initial investment in 2003 and at December 31, 2011, we were in for $211.6 million.
The cash invested is expensed as Sangart spends it on product development and clinical
trials. At December 31, 2011, we owned approximately 96% of Sangart.
Sangarts primary product (MP4OX) is designed to deliver oxygen to tissues, specifically
as a result of trauma-induced injuries. Thus far we have seen positive clinical results. In
2010, Sangart completed a Phase 2a trauma study involving 51 patients with results positive
enough to induce us to fund the 2011 launch of a much more extensive Phase 2b study with
approximately 360 patients. We anxiously await the results of this study, which should arrive
near the end of 2012.
Sangart has also developed a companion product, MP4CO, for use in sickle cell patients. In
addition to carrying oxygen (like MP4OX), MP4CO also delivers carbon monoxide in non-toxic
levels which is intended to prevent inflammation and programmed cell death (apoptosis).
In 2011, Sangart launched a Phase 1b sickle cell study, focused on safety.
We remain grateful for the diligence and determination of Sangarts CEO, Brian OCallaghan,
and his team of life science executives as they continue to drive the clinical trial process forward.
Garcadia
Garcadia is our joint venture with Garff Enterprises, Inc., a large Utah-based auto retailer.
Together we purchase and turn around underperforming auto dealerships across the country.
Leucadia provides the majority of the capital and some investing acumen and Garff manages
the operations. Where possible, Leucadia purchases 100% of the underlying real estate and
leases it back to the operation at a 10% net return. The partnership owns 17 dealerships in three
geographic clusters: Des Moines, Iowa, Houston, Texas and Southern California. At December
31, 2011, our net investment in Garcadia was $127.4 million, including real estate.
The U.S. car business stayed on an upward trend in 2011. New auto sales were roughly 12.7
million units during the year  up 10% from 11.6 million in 2010. Garcadia exceeded the
national numbers by 21% to 14,000 units. This volume growth, combined with operational
improvements, yielded cash flow to Leucadia of $11.4 million in 2011, inclusive of roughly
$4.6 million spent on capital improvements to the real estate and excluding acquisitions. Even
during the worst part of the recession, Garcadia returned cash to its partners.
In 2011, we added three dealerships to the portfolio: a high volume Toyota store in Southern
California, a distressed Hyundai franchise in Des Moines, Iowa and a Fiat dealership in

Houston, Texas. The Toyota dealership is already on track and we expect the Hyundai store to
provide a strong return. The Fiat story is still being written. The rollout of the Fiat brand in
the U.S. has not been one of Sergio Marchionnes finer moments. Time will tell if he can turn
it around. However, we find solace in the fact that if he does not succeed we will have a
nice new building from which to sell used cars. We continue to look for opportunities to grow
this investment.
Leucadia Energy  Gasification
Our gasification efforts continue to progress. The Lake Charles facility, located in Louisiana,
has entered into two letters of intent and a contract with large credit worthy customers for the
vast majority of the plants output of methanol and industrial gases. These events allow us to
actively seek strategic partners to fully fund the project.
Funding for this project will be covered in part by $1.561 billion of tax exempt bonds, a
$260 million federal grant for carbon capture and sequestration plus a $128 million federal
investment tax credit. We have significant engineering and early phase construction activities
yet to accomplish, hopefully in 2012. Once we are ready there is a 36-month construction period.
We continue to make progress with our gasification projects in Indiana, Mississippi and
Chicago. However, there is much work yet to be done and unlike the Lake Charles facility
our ability to get these projects to the starting line is being slowed by the current low price of
natural gas. While we have accomplished a great deal considerable challenges lie ahead.
Like all large multi-year capital intensive projects ours are vulnerable to many variables such as
interest rates, inflation, financing, regulatory and permitting changes as well as yet unforeseen
issues. Having said that we think there has hardly been a better time to commence such a
project. Inflation is tame, interest rates are at an all-time low and labor costs are likely to remain
stable. Hopefully, 2012 is the year that we break ground on our first project. Stay tuned for next
years letter.
Despite the challenges of the shale revolution, our EVP, Tom Mara perseveres. He has our thanks.
Oregon Liquefied Natural Gas
In January of 2007, Leucadia acquired a leasehold interest and certain permits to construct and
operate an onshore liquefied natural gas (LNG) receiving terminal located on the Skipanon
Peninsula at the mouth of the Columbia River in Warrenton, Oregon. Due to the sudden
expansion in North American natural gas supplies (see Keen above), we are now evaluating
construction of a facility focused on LNG exports. We pride ourselves on being nimble!
Since 2007, we have been working with the Federal Energy Regulatory Commission
(FERC) and state and local authorities to permit the site for an onshore LNG terminal;
a process that is agonizingly difficult and absurdly slow. How the politicians can expect to
find solutions to our long term energy needs in the byzantine and illogical regulatory
environment they have created is above our pay grade to understand. However, we persist and
anticipate FERC will issue a Draft Environmental Impact Statement along with an updated
Draft Biological Assessment in 2012.

The natural gas market continues to evolve and perhaps North America will become one of
the worlds largest producers. Worldwide demand for natural gas continues to grow due to
increasing oil prices, stricter environmental regulations on coal and the response to the nuclear
disaster in Japan. LNG has an important role to play within that market. It is taking longer and
costing more than we originally planned, but we remain optimistic that there is a payday at the
end of the road.
Real Estate
As of December 31, 2011, our net investment in the domestic real estate segment was $245.7
million. For the most part, we have placed our real estate development projects in the deep
freeze, minimizing costs and waiting for the market to return. Below are the highlights of our
scant activity over the past year.
 In January 2012, we closed on our commitment to purchase the former Panama City-
Bay County International Airport. We negotiated a $4.6 million reduction in the
purchase price, paying $51.9 million for the 708 acre parcel. We have secured
entitlements and zoning for 3,200 residential units, 700,000 square feet of commercial
space and 117 marina slips. We are in the process of securing permits for a first phase
development that will be centered around a reuse of the former airport terminal building
as a charter school. We wont commence development unless and until we think the
market is ready.
 We own approximately 31.4% of the outstanding stock of HomeFed Corporation
(NASD OTC: HOFD), which is engaged in the development of residential real estate
in California. The undersigned own 7.7% and 9.4% of that company as well. Classified
as an associated company investment, HomeFed is not part of the real estate segment,
but it is an investment in real estate nonetheless.
 We own raw land and finished residential lots in Myrtle Beach. In January 2011, we
(re)purchased the neighboring retail/commercial/residential lifestyle center and spent
the rest of the year rehabilitating the project after its year stay in receivership. The
repositioning and re-tenanting is expected to be a three to five year project. We believe
the product is truly unique for the market and that - at our reset basis - we will get
attractive returns. The residential land component of the project continues to absorb
slowly, although 2012 began with a bang  10 homes sold through the end of February.
 Our land developments in Maine remain mothballed.
 We own 15 acres of air rights above the train tracks behind Union Station in
Washington, D.C. In April 2011, the rezoning of our property received final approval.
The rezoning granted us the height allowances that we desired  in a city that restricts
height, every foot counts. We continue to work with Amtrak and our other neighbors on
project design and the construction and financing of the platform on which our project
will be built.

The Future
We have read a lot about the ongoing deleveraging of America. In case you dont start and
end your day with your nose in the Wall Street Journal, deleveraging is the newly rediscovered
concept of paying your debts without reborrowing.
Bear Stearns and Lehman may have been the first fruits of the Great Recession, but excess
leverage was the root. For the last twenty years, homeowners bought new houses and then
refinanced them with ever bigger mortgages. That unsustainable scheme came to an end in 2008
and now everyone is paying the piper with lower home prices. During the same period, owners
of shopping centers, apartment buildings and land speculators borrowed heavily to finance
their never-ending appetites, with similar results. Low interest rates may have temporarily kept
commercial properties out of foreclosure, but we expect many will end up there or in workout
 hopefully with Berkadia. Junk bond borrowers have been helped by low interest rates, but
a day of reckoning will come when rates go up faster than a companys growth prospects and
cash flow.
Unlike residential and commercial real estate owners, Fortune 1000 companies did not over
borrow and our big corporations are in good shape with some dividend yields higher than bond
yields, an infrequent occurrence. However, even the strongest corporations are being very
cautious in taking on new debt and making new investments which is a major reason for the
poor employment numbers and slow growth in the GDP. Having gone through the trauma of
2008, corporate America is risk adverse. We are too.
The debt elephants in the room are national and state governments. Both in Europe and the
U.S., governments are undergoing the same aches and pains of deleveraging as consumers
and banks. The U.S. government is fortunate in that it has what Charles de Gaulles finance
minister, Valry Giscard dEstaing, called the exorbitant privilege 7 to print money. However,
even that privilege has its limits and no doubt we will have to attack our debt problem sooner or
later (we hope sooner). The Federal Reserve has said it will continue to suppress interest rates
for the foreseeable future, postponing the pain for the overleveraged as well as postponing the
inevitable witching hour when governments are forced to take the bitter medicine of raising
taxes, cutting expenditures, or both.
We continue with the same lamentation as in previous years. There are hordes of private equity
and hedge funds chasing low returns. While short term rates are very low, long term rates for
non-investment grade borrowers such as Leucadia are quite high relative to expected returns.
As a result, opportunities meeting our investment criteria are few and far between. We would
prefer higher interest rates and less availability of money, making acquisitions more attractive.
We employ leverage in a careful way and do not intend to fall into the traps of employing too
much leverage or borrowing short term and investing long. We will leave that silliness to the
hedge funds.

Given the above, we have reduced Leucadias leverage by calling $511.3 million of long term
debt in 2012 and retiring other debt during the last three years in market transactions. With
those steps, we have cut Leucadias leverage by over 40%. Borrowing money at 7% without
a clear path to make 15%+ is not attractive and we dont see many opportunities to make at
least that return. This cautious approach was evident in the purchase of National Beef; although
banks were beating down our door to lend us more money, we paid cash.
A world-wide recovery in the near future is not a foregone conclusion. Europe and the future
of the Euro are far from settled. Growth in China is slowing and the risk of a Chinese Spring
cannot be ruled out. Iran is a big problem. In an environment of slow growth at home and a
dysfunctional government, we believe that less financial leverage is better. We expect many
other companies and investors share this view. We emphasize that we are not pessimistic,
just cautious. We are enthusiastic about the future of our broad array of operating businesses
and investments and have our eyes open for additional acquisitions. Never fear, if a good deal
comes along we will find a way.
This is the 33rd letter that we have written to our shareholders and again want to point out that
we would not be here but for the loyalty of our long time, hardworking and intelligent helpers.
We are forever grateful!
We are saddened by the death, at age 55, of Curt Noland. Curt was HomeFeds Vice President
in charge of real estate development and was with us for 15 years. HomeFeds success is in no
small part the result of his planning and engineering skills. He was the best! We have expressed
our deepest condolences to his wife and three sons.
We have been diligently working on the issues relating to management succession and will
continue to explore opportunities. In addition, in March the Board of Directors elected Justin
Wheeler as Chief Operating Officer. Justin has been with Leucadia since 2000 and for the
past several years has led our Asset Management Group. He was intimately involved with
our successful investment in AmeriCredit Corp. and was the prime mover behind our recent
acquisition of National Beef. Though both of us immensely enjoy what we do, we recognize
our responsibility to plan for the future and expect Justin to be part of that future.
Our Chairman has decided that he does not plan on requesting a renewal to his employment
contract which ends almost coincident with his 75th birthday on July 17, 2015 (which is also
the birthday of our Presidents youngest daughter  she gets great presents). Over the next
few years there will undoubtedly be more developments on the succession front. We will keep
you informed.
Joseph S. Steinberg
President
Ian M. Cumming
Chairman